WooCommerce Shortcodes

Descrizione

This plugin provides a TinyMCE dropdown button for you use all WooCommerce shortcodes.
See list of shortcodes in Shortcodes included with WooCommerce.

Starting WooCommerce 2.2, this TinyMCE button will no longer be part of WooCommerce and will only be available by using this plugin.

Requeriments

  • WordPress 3.9 or later.
  • WooCommerce 2.2 or later.

Contribute

You can contribute to the source code in our GitHub page.

Screenshot (schermate di esempio)

  • WooCommerce Shortcodes dropdown button
  • Example of adding the product button shortcode
  • Example of adding the feature products shortcodes

Installazione

  • Upload plugin files to your plugins folder, or install using WordPress built-in Add New Plugin installer;
  • Activate the plugin;
  • This ready! You can now use the WooCommerce shortcodes in any WordPress text editor.

FAQ

What is the plugin license?

  • This plugin is released under a GPL license.

What is needed to use this plugin?

  • WordPress 3.9 or later.
  • WooCommerce 2.2 or later.

How this plugin works?

  • Works just adding a dropdown button on TinyMCE editor for use the WooCommerce shortcodes.
  • This plugin creates no shortcode, just use the shortcodes included in WooCommerce.

Recensioni

20 Agosto 2020
This excellent and universal good plugin... my informational articles can bring targeted traffic to the product catalog's roots... thanks)))
Leggi tutte le recensioni di 7

Contributi e sviluppo

“WooCommerce Shortcodes” è un software open source. Le persone che hanno contribuito allo sviluppo di questo plugin sono indicate di seguito.

Collaboratori

“WooCommerce Shortcodes” è stato tradotto in 5 lingue. Grazie ai traduttori per i loro contributi.

Traduci “WooCommerce Shortcodes” nella tua lingua.

Ti interessa lo sviluppo?

Esplora il Codice segui il Repository SVN iscriviti al Log delle Modifiche. Puoi farlo tramite RSS con un lettore di feed.

Changelog (registro delle modifiche)

1.0.0

  • Initial version.